{
  NOTE = "Automatically generated, do not edit!";
  NSExecutable = "FSNode";
  NSMainNibFile = "";
  NSPrincipalClass = "FSNode";
  Classes = 
("FSNode", "FSNodeRep", "FSNTextCell", "FSNBrowserCell", "FSNCellNameEditor", "FSNBrowserScroll", "FSNBrowserMatrix", "FSNBrowserColumn", "FSNBrowser", "FSNIcon", "FSNIconNameEditor", "FSNIconsView", "FSNListView", "FSNListViewDataSource", "FSNListViewNameEditor", "FSNListViewNodeRep", "FSNPathComponentView", "FSNPathComponentsViewer")
  ;
}
